#!/usr/bin/python
# Entry point

from flask import Flask
from api import api
from config import config, setLogLevel
import os
import logging

setLogLevel()

port = config["server.port"]

app = Flask(__name__)

api.init_app(app)

app.run(host='0.0.0.0', port=port)



